import {
	request
} from '@/utils/request.js'

// 视频列表
export const getVideoList = (data) => {
	return request({
		url: '/video/content/list',
		method: 'get',
		data
	})
}

// 视频分类
export const getVideoType = (data) => {
	return request({
		url: '/video/category/list',
		method: 'get',
		data
	})
}